
#contenido{margin-left:20px; margin-right:10px; background-image:url(imgs/4.png); background-position:center; background-repeat:no-repeat;}
h2, h3{ text-decoration:underline;}
a:link {text-decoration: none} 
#imagenestextoizq{ float:left; margin-right:10px; margin-top:5px; margin-bottom:5px;}
#imagenestextoder{ float:right; margin-left:10px; margin-top:5px; margin-bottom:5px;}
#izquieda{ text-align:left;}

#pagina{ 
width:779px;
text-align:left;
margin: auto;}
